/************************************************************************************
Stylesheet nur für das Grundlayout, damit der Body-Background nicht überall erscheint
************************************************************************************/

html, body, div, p, h1, h2, h3, ul, ol, span, a, table, td, form, img, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: transparent;
}
html, body{
	position:absolute;
	top:0px;
	height: 100%;
	width: 100%;
	font-size:100.01%; text-align: center; min-width: 41em; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
}
body { text-align: center; background-image:url(../images/body_bg.gif); background-repeat:repeat-x; }

/* (de) Clearfix-Methode zum Clearen der Float-Umgebungen */
.clearfix:after {
 content: ".";
 display: block;
 font-size:0;
 height: 0;
 clear: both;
 visibility: hidden;
}
.clearfix { display: block; }